{
%
load
static
%
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

body {
    display: flex;
    flex-direction: column;
    background-color: #ffffff;
}

.header {
    border-bottom: 2px solid #dee2e6;
    padding: 0.6rem 1rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.header .logo {
    height: 60px;
}

.header h5 {
    margin: 0;
}

.main-content::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: radial-gradient(at left top, rgba(33, 150, 83, 0.4), rgba(0, 0, 0, 0.75));
    z-index: 0;
}

.main-content {
    flex: 1;
    position: relative;
    background-image: url("{% static 'sigmt/farmland-stockcake.jpg' %}");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 1rem;
    color: white;
}

.main-content h1 {
    position: relative;
    z-index: 1;
    font-size: 2.4rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.7);
    line-height: 1.4;
    letter-spacing: 0.5px;
    padding: 1rem;
    display: inline-block;
    border-radius: 4px;
}

.footer {
    background-color: #f6eed0;
    text-align: center;
    padding: 1.5rem;
    font-size: 0.9rem;
}

.footer a {
    text-decoration: none;
}

.logo-multisig {
    max-height: 140px;
    margin-bottom: 0.5rem;
}

@media (min-width: 768px) {
    .main-content h1 {
        font-size: 2.8rem;
    }
}

.btn.active {
    background-color: #048F33;
    color: white;
    border-color: #198754;
}

#map {
    width: 100%;
    height: 600px;
    min-height: calc(100vh - 160px);
    border: 1px solid #cfcfcf;
}

.full-height {
    height: 100%;
}

.align-top-list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
}